@media screen and (max-width : 1440px){
    .status_box label{
        background: transparent !important;
    }
}
@media screen and (max-width : 1440px) {
    .main-menu.al_template_one_menu .container {
        padding: 0 16px !important;
    }
}
@media screen and (max-width: 1040px){
    .al_template_one_menu .ipad-side , .al_template_one_menu .logo-side{
        width: 100%;
    }
    .al_body_template_one .logo-side{
        justify-content: space-between;
        padding: 10px;
    }
    .search_bar{
        justify-content: center!important;
    }
    .ipad-side{
        background: linear-gradient(to left, #FF7F00, #FF4E00);
    }
    .al_body_template_one .mobile-header{
        padding: 0 !important;
    }
.ipad-side{
    width: 100% !important;
}
    .main-menu.al_template_one_menu .container{
        padding: 0!important;
    }
}
@media screen and (max-width: 991px) {
    body a.navbar-brand img{
        width: 140px !important;
    }
    .al_body_template_one .site-header .logo{
        width: auto ;
    }
    .row.mobile-header.align-items-center.justify-content-between {
        justify-content: center !important;
        flex-wrap: nowrap;
    }

    .al_body_template_one .header-dropdown,
    .search_bar.menu-right {
        gap: 1rem !important;
    }
    /*.inner-pages-offset {*/
    /*    margin-top: 50px !important;*/
    /*}*/
    /*.tab-product .nav-material.nav-tabs {*/
    /*    overflow-y: hidden;*/
    /*    overflow-x: auto;*/
    /*}*/
    .order-success-sec {
         margin-top: 0;
    }

    .img-zoom-result {
        width: 200px !important;
        height: 200px !important;
        position: absolute !important;
        top: auto !important;
        bottom: 0 !important;
        right: 0 !important;
    }
    section .home-banner{
        margin: 20px !important;
    }

}
@media screen and (min-width: 1040px) and (max-width:1235px){
.ipad-view .radius-bar{
    max-width: 150px;
}
    .ipad-view .search_bar{
        gap: 5px !important;
    }
}
@media screen and (max-width: 768px) {
    .sub-title-text h3 {
        font-size: 1rem !important;
    }
    .page-title.main-page-title h3{
        font-size: 1.5rem;
    }
    .page-title.main-page-title svg{
        width: 18px !important;
        height: 18px !important;
        margin-top: -4px;
    }
    .order-container-wrapper .product_list_item,
    .active-order-wrapper .product_list_item {
        border-right: 0;
    }
    .card-body {
        padding: 1rem;
    }
    .order-success-sec>div {
        padding-top: 0;
    }
    .product-slider-for {
        height: auto;
        max-height: 600px;
    }
    .product-slider-nav {
        height: auto;
        max-height: 400px;
    }
    .product-slider-nav .product-img-box{
        margin-bottom: 24px;
    }
    .al_body_template_one .vendor_first .product-image, .al_body_template_one .homepageSix .outter-fillter-data .common-product-box .img-outer-box {
        height: 100%;
    }
    .orders-wrapper-box .nav-material .nav-item{
        white-space: nowrap;
    }
    .orders-wrapper-box .tab-product .nav.nav-tabs.nav-material li a.nav-link{
        font-size: 14px !important;
    }
     .new-product-card-box{
        margin: 0 25px;
    }
    .custom-card-box .product-features-section{
        margin: 0 -14px;
    }
    .custom-card-box.vendor-information-card{
        margin-top: 20px;
    }
    .food-side-menu .catagory-section{
        margin-top: 20px;
    }
}
@media screen and (max-width: 675px){
    .ipad-view.ipad-side{
        padding: 0 10px;
    }
    .al_body_template_one .new-wrapper-design .ipad-view img.menu-icon{
        width: 2rem !important;
    }
}
@media screen and (max-width: 567px) {
    .active-order-wrapper .order_detail .row{
        gap: 1rem;
    }
    .active-order-wrapper .alListBtnGroups {
        flex-direction: column;
    }
    .active-order-wrapper .alListBtnGroups > div,
    .active-order-wrapper .alListBtnGroups button,
    .active-order-wrapper .alListBtnGroups .cancel_order {
        width: 100% !important;
        min-width: 100%;
    }
    .order-container-wrapper .product_list_item,
    .active-order-wrapper .product_list_item {
        border-left: 0;
    }
    .items_price{
        font-size: 14px !important;
    }
    .alOrderStatus{
        flex-direction: column;
        align-items: flex-start !important;
    }
    .notification-details h3{
        font-size: 16px !important;
    }
    .cart-design .product-img img{
        width: 80px !important;
    }
    .alFourTemplateCartPage .col-md-10 .row {
        padding-left: 26px;
    }
    .success-summary-box .order-detail li {
        padding: 0.5rem 1rem;
    }
    .success-product-order .order-detail-card {
        padding: 0.5rem 1rem !important;
        margin: 0.5rem;
    }
    .product-order.success-product-order .product-order-detail img{
        width: 80px;
        height: 80px;
    }
    .product-order.success-product-order .order-detail-product .order-product-img + div{
        padding-left: 56px;
    }
    .al_body_template_one .breadcrumb-section.product-breadcrumb {
        padding: 1rem !important;
    }
    .product-breadcrumb .breadcrumb{
        flex-wrap: nowrap;
        overflow: auto;
        height: fit-content;
        border: 0;
    }
    .img-zoom-result {
        width: 100px !important;
        height: 100px !important;
        position: absolute !important;
        top: auto !important;
        bottom: 0 !important;
        right: 0 !important;
    }

    .product-right.new-product-right{
        padding: 0 10px !important;
    }
    .order-container-wrapper .status_box li{
        gap: 0.1rem;
    }
    .progress-order {
        flex-direction: column;
        gap: 0.5rem;
        justify-content: left !important;
        width: 100%;
    }
    .price_box_bottom {
        padding: 0.5rem 1rem;
    }
.new-wrapper-design .site-header .overflow-auto{
    justify-content: start !important;
    padding: 0 !important;
}
.new-main-header .nav.navigation-tab{
        overflow-x: auto;
        white-space: nowrap;
        gap: 8px;
        justify-content: start !important;
    }
}

@media screen and (max-width: 480px) {
    .nav-line-tabs.product-details-tab {
        flex-wrap: nowrap;
        overflow: auto;
        height: fit-content;
        border: 0;
    }
    .product-features-section {
        flex-direction: column;
    }
    .product-m {
        grid-template-columns: repeat(1, 1fr) !important;
        margin-bottom: 30px !important;
    }
    .al_template_one_menu .ipad-side , .al_template_one_menu .logo-side{
        width: 50% !important;
    }
    .header-adress-1{
        display: none !important;
    }
    .second-header{
        display: flex !important;
        background: linear-gradient(to left, #FF7F00, #FF4E00);
        padding: 10px 8px;
        align-items: center;
        justify-content: center;
    }
    .ipad-side{
        background: transparent;
    }
    .al_body_template_one .breadcrumb-section.product-breadcrumb {
        padding: 24px 8px !important;
    }
    .breadcrumb-section .breadcrumb{
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    /*.food-menu-section .food-menu-card img {*/
    /*    position: absolute;*/
    /*    width: 174px;*/
    /*    top: 53px;*/
    /*    right: -45px;*/
    /*}*/
}

@media screen and (max-width: 375px){
    .ipad-side .search_bar{
        gap: 5px !important;
    }
}
